﻿.hiddenField
    {
        display:none;
    }
    
   
table.travelTime, td 
{
    border: solid 1px Gray;
    border-collapse: collapse;
    font-family:Verdana; 
    font-size:10px;
   
}

.travelTime th
{
    font-weight: normal;
    background-color: #5885C4;
    color: #FFF;
    border-color:White; 
    border: solid 1px;
    text-align: center;
    border-collapse: collapse;
    font-family:Verdana; 
    font-size:10px;
    
}



.travelTimeRouteImage
{
    text-align: center;
    width:100px;
}

.travelTimeRouteDirection
{    
    color: Red;
    text-align: left;
}

.travelTimeRouteDescription
{
    width: 375px;
    text-align: left;
}

.travelTimeDistance
{
    width: 100px;
    text-align:center;
}

.travelTimeATT
{
    width: 100px;
    text-align:center;
}

.travelTimeCTT
{
    width: 100px;
    text-align:center;
}

.travelTimeSpacer
{
    background: #FFF;
    border-left-color: #FFF;
    border-right-color: #FFF;
    
}

.travelTimeSpeed
{
    width: 100px;
    text-align:center;
    font-weight:bold;
}

#legend
{
    position:absolute;
    top: 190px;
    left: 850px;
    z-index:2;
}


.legend
{
    font-weight: normal;
    background-color: #5885C4;
    color: #FFF;
    border-color:White; 
    border: solid 1px;
    text-align: center;
    border-collapse: collapse;
    font-family:Verdana; 
    font-size:10px;
}

.legendBody
{
    text-align:left;
    font-weight: bold;
    background-color: #fff;
    color: Black;
    border-style: none;
    
}
    





